[sanniolug] nuovo debian installer: baco?

  • From: Bartolomeo Ravera <barrav@xxxxxxxxx>
  • To: zena <zena@xxxxxxxxxxxxxxx>, sannio <sanniolug@xxxxxxxxxxxxx>
  • Date: Mon, 12 Jul 2004 10:11:58 +0200

Ieri ho usato il nuovo Debian installer (della Sarge) per installare
un'altra Debian su una seconda partizione del mio pc.

Ora non riesco a usare X (lo so, è un classico, ma stavolta si verifica
uno strano comportamento).

La configurazione di X fatta durante l'installazione non andava bene.

Ho preso il toro per le corna: ho compilato il kernel (usando il mio
.config, che sull'altra partizione funziona) e ho copiato il file
XF86config-4 dall'altra Debian in quella nuova.

Risultato: è come se non vedesse il nuovo XF86config-4.

Cerca sempre di caricare due moduli che io non ho indicato nel nuovo 
XF86config-4.

La cosa ancora più strana è questa: no provato a cancellare XF86config-4
e a far partire

dpkg-reconfigure xserver-xf86config.

Apparentemente tutto bene, ma in realtà non viene creato nessun file
XF86config.

Idee?

----------------------------------------------------------------------

P.S: ecco cosa mi dice il file di log:

(WW) Open APM failed (/dev/apm_bios) (No such file or directory)
(II) Module ABI versions:
        XFree86 ANSI C Emulation: 0.2
        XFree86 Video Driver: 0.6
        XFree86 XInput driver : 0.4
        XFree86 Server Extension : 0.2
        XFree86 Font Renderer : 0.4
(II) Loader running on linux
(II) LoadModule: "bitmap"
(WW) Warning, couldn't open module bitmap
(II) UnloadModule: "bitmap"
(EE) Failed to load module "bitmap" (module does not exist, 0)
(II) LoadModule: "pcidata"
(WW) Warning, couldn't open module pcidata
(II) UnloadModule: "pcidata"
(EE) Failed to load module "pcidata" (module does not exist, 0)

Fatal server error:
Unable to load required base modules, Exiting...

Ciao.

-- 
Bartolomeo Ravera
 
_________________________________
Vim User Manual:
http:/zena.initd.org/vimhelp-it

Other related posts: